﻿body
{
/*	background-color: #5d78af; */
	background-color: #513131;
	padding: 0px;
	margin: 0px;
	background-position: top center;
	background-image: url('images/backgrounds/wallpaper_leaves.jpg'); 
}

body, p, td, div
{
	font-family: Franklin Gothic Book, Arial, Helvetica, sans;
	font-size: 11pt;
	color: #555;
	line-height:150%;
}

.TopMenu
{
    font-family: Arial;
    font-size: 8pt;
}

.BorderTop
{
	border-top: solid 1px gray;
}

.Invalid
{
	color: Red;
}

div.MainMenuSubGroup
{
	margin-bottom: 10px;
}

div.Seperator
{
	height: 4px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

div.SubHead
{
	width: 90%; 
	border-bottom: solid 1px gray;
}

div#content
{
	padding-top: 5px;
}

img
{
	border:0px none;
}

a,
a:visited,
a:hover,
.a
{
	color:#900;
	text-decoration:underline;
	cursor:pointer;
}

div#page
{
	text-align:left;
	width:900px;
	border : solid 1px #C4CCDD;
	background-color:#fff;
	padding:15px;
	background-position:top;
	background-repeat:repeat-x;
	position:relative;
	background-image: url('images/backgrounds/bg_page.png');
}

.ReportGrid
{
	float: left;
	position: relative;
}

div#pageReports
{
	position: relative;
	text-align:left;
	width: 100%;
	border : solid 1px #C4CCDD;
	background-color:#fff;
/*	padding:15px; */
	background-position:top;
	background-repeat:repeat-x;
	background-image: url('images/backgrounds/bg_page.png');
	display: table;
}

div.alertBoxReports
{
	width: 100%;
	border: solid 1px #CC9;
	border-right: solid 2px #CC9;
	border-bottom: solid 2px #CC9; 
/*	padding: 10px; */
	background-color: #FFFADC;
	background-image: url('images/backgrounds/bg_note.png');
	background-position: top;
	background-repeat: repeat-x;
	margin-bottom: 15px;
	display: table;
}

td.notselected
{
	border-left: solid 1px black; 
	border-top: solid 1px black; 
	border-right: solid 1px black;
	border-bottom: solid 1px black;
	text-align: center;
}

td.selected
{
	border-left: solid 1px black; 
	border-top: solid 1px black; 
	border-right: solid 1px black;
	text-align: center;
}

#tabcontainer a
{
	text-decoration: none;
	text-align: center;
	font-size: 10px;
	padding: .5em 1em;
	color: #fff;
	background-color: gray;
}

.tabpanel
{
	border-left: solid 1px black; 
	border-right: solid 1px black;
	border-bottom: solid 1px black;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
}

#tabcontainer a.selected
{
	text-decoration: none;
	text-align: center;
	padding: .3em 1.1em;
	color: #000000;
	font-size: 12pt;
	font-weight: bold;
	background-color: Transparent;
}

#tabcontainer a.selected:hover
{
	color: Black;
	background-color: Transparent;
}

#tabcontainer a:hover
{
	color: #fff;
	background-color: #369;
}

div.alertBox
{
	border: solid 1px #CC9;
	border-right: solid 2px #CC9;
	border-bottom: solid 2px #CC9; 
	padding: 10px;
	background-color: #FFFADC;
	background-image: url('images/backgrounds/bg_note.png');
	background-position: top;
	background-repeat: repeat-x;
	margin-bottom: 15px;
}

div#topmenu
{
	text-align:right;
	width:900px;
	padding:3px;
	position:relative;
}

div#topmenuReport
{
	text-align:right;
	width:100%;
	padding:3px;
	position:relative;
}

a.topmenuReport,
a.topmenuReport:visited,
a.topmenuReport:hover
{
	color: White;
	text-decoration: underline;
	cursor: pointer;
}

a.TopMenu,
a.TopMenu:visited,
a.TopMenu:hover
{
	color: White;
	text-decoration: underline;
	cursor: pointer;
}

h1
{
	font-family: Franklin Gothic Medium, Arial Black;
	font-size:42px;
	text-align:center;
	padding-top:5px;
	padding-bottom:15px;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;
	line-height:100%;
	font-weight:bold;
	color:#000;
}

h2, .LoginTitle
{
	font-family: Franklin Gothic Book, Arial;
	font-weight: normal;
	font-size:24px;
	text-align:center;
	padding-bottom:10px;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;
	width:80%;
	line-height:130%;
	color:#555;
}

span
{
	font-family: Franklin Gothic Medium, Verdana, Arial;
	font-size: 10pt;
}

input
{
	font-family: Franklin Gothic Medium, Verdana, Arial;
	font-size: 10pt;
}

ul
{
	list-style: square;
	margin-top: 5px;
	margin-left: 5px;
}

#mainmenu
{
	position: absolute;
	left: 6px;
	top: 5px;
}

#logoutmenu
{
	position: absolute;
	right: 10px;
	top: 5px;
}

#header
{
	height: 35px;
}

.SearchBox
{
	margin: 1px 0; 
	width: 150px; 
	color: #b3b3b3; 
	border: 0px solid; 
	height: 16px; 
	padding: 0px 3px; 
	background: #fff; 
}

.SearchButton
{
	border-style: none;
}

.TDMouseOver
{
	background-color: Silver;
}

.TDSelected
{
	background-color: #4743EC;
}

.MainMenuGroup
{
	width: 498px;
}

.TDNormal
{
	background-color: White;
}

.modalBackground 
{
    background-color: Gray;
    position: absolute; 
    z-index: 500;
    top: 0px; 
    left: 0px;
    width: 100%;
    height: 100%;
    filter: alpha(opacity=50);
    opacity: .35;
}

.CollapsePanelHeader
{
	height: 15px;
	background-image: url('images/backgrounds/bg-menu-main.png');
	background-repeat: repeat-x;
	font-weight: bold;
	margin: 0 6px 0 6px;
}

.ContentPanel
{
	border-bottom: solid 1px #7F9DB9;
	border-left: solid 1px #7F9DB9;
	border-right: solid 1px #7F9DB9;
	margin: 0 3px 3px 3px;
}

li.inline
{
	display: inline;
	padding: 5px 5px 5px 5px;
	cursor: pointer;
}

.QueueItem
{
}

.Grid { border: solid 1px Tan; }
.Grid1 { border: solid 1px Tan; }
 
.Grid td
{
    border: solid 1px Tan;
    margin: 1px 1px 1px 1px;
    font-family: Arial;
    font-size :8pt  ;
    color :Black;
    font-weight :normal;
    padding: 1px 1px 1px 1px;
    text-align: center;
}
.GridHeader th
{
	font-size:8pt;
    font-weight: bold;
    font-family :Arial;
    background-color:Menu;
    border :solid 1px Tan;
    color :Navy;
    text-align :center
}

.GridHeader a
{
	font-size:8pt;
    text-decoration: none;
    color: blue;
    padding: 0px 2px 0px 2px;
}

.GridItem
{
    background-color:  Transparent;
    color :Black;
}
.GridItem a
{
    text-decoration: none;
    color: blue;
    padding: 0px 2px 0px 2px;
}

.GridAltItem
{
    background-color:Menu ;
}

.GridAltItem a
{
    text-decoration: none;
    color: blue;
    padding: 0px 2px 0px 2px;
}

.GridHeader a:hover
{
    text-decoration: underline;
    background: Tan url(images/spin.gif) no-repeat 0 100%;
}

 
.Grid1 td
{
    border: solid 1px Tan;
    margin: 1px 1px 1px 1px;
    font-family: Arial;
    font-size :8pt  ;
    color :Black;
    font-weight :normal;
    padding: 1px 1px 1px 1px;
    text-align: left;
}
.GridHeader1 th
{
	font-size:8pt;
    font-weight: bold;
    font-family :Arial;
    background-color:Menu;
    border :solid 1px Tan;
    color :Navy;
    text-align :left
}

 
 .Mybutton 
 {
   font-family: Arial;
   font-size : 12px;
   font-weight :bold ;
 }

.Fldlabel 
{
   text-align : Center;
   font-family: Arial;
   font-size : 5pt;
   font-weight :bold ;
   color :Navy ;
}

.DataLbl
{
	text-align : Center;
	font-family: Arial;
	font-size : 2pt;
	font-weight :normal ;
	color :black;
}

div.container 
{
  border: 0px solid #333;
  background-color: Transparent ;
}

div.spacer 
{
  clear: both;
}
  
.Mytable td {
	border: 0px solid white;
	padding: 2px 2px 2px 2px;
}

.DataView
{
	border-bottom: solid 1px gray;
}

.DataViewAlt
{
	border-bottom: solid 1px gray;
	background-color: Silver;
}

td.TitleBar
{
	background-image: url(../../Media/images/TitleBar.gif); 
	font-weight: bold; 
	color: Black;
	font-family: Arial, Helvetica, sans;
	font-size: 11pt;
}

td.TitleBarRate
{
	background-image: url(../../Media/images/TitleBar2.gif); 
	font-weight: bold; 
	color: Black;
	font-family: Arial, Helvetica, sans;
	font-size: 11pt;
}

div.Content
{
	background-color: White;
	border-bottom: solid 1px 	#C0C0C0;
	border-left: solid 1px 	#C0C0C0;
	border-right: solid 1px 	#C0C0C0;
    filter: alpha(opacity=40);
    opacity: .40;
}

.DropDown
{
	font-family: Arial ;
	font-size : 2px;
	width : 300px;
}

.DisplayText
{
	font-family: Arial ;
	font-size : 9px;
}

.button
{
	 font-family: Arial, Helvetica, sans;
	 font-size: 9pt;
}

.ajax__calendar_container {
    border:1px solid #646464;
    background-color: Blue;
    color: red;
    font-size:small;
}
.ajax__calendar_other .ajax__calendar_day,
.ajax__calendar_other .ajax__calendar_year {
    color: black;
}
.ajax__calendar_hover .ajax__calendar_day,
.ajax__calendar_hover .ajax__calendar_month,
.ajax__calendar_hover .ajax__calendar_year {
    color: black;
}
.ajax__calendar_active .ajax__calendar_day,
.ajax__calendar_active .ajax__calendar_month,
.ajax__calendar_active .ajax__calendar_year {
    color: black;
    font-weight:bold;
}

.fldSuccess
{
	color:navy;
	font-family: Arial;
	font-size : 9pt;
	font-weight :bold ;
}

.fldFailure
{
	color:blue;
	font-family: Arial;
	font-size : 10pt;
	font-weight :bold ;
}

.fldLink
{
	font-family: Arial;
	font-size : 9pt;
	font-weight :bold ;
}

.ListSearchExtenderPrompt
{
	background-color:grey;
	font-family: Arial;
	font-size : 10pt;
	font-weight :bold ;	
}

.watermark 
{
    background: #FFAAFF;
}

.popupControl
{
    background-color: #AAD4FF;
    position: absolute;
    visibility: hidden;
    border-style: solid;
    border-color: Black;
    border-width: 2px;
}

.modalPopup
{
    background-color: #ffffdd;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 250px;
}

.invalidinput
{
	
	background-color: #FFA8AA
	
}

.error
{
	
	border: 1px solid #CC3300;
	margin:5px;
	padding:2px;
	vertical-align: middle;
	background-color: #FFA8AA;
	width: 100%;
}


.errorbox
{
	border: 1px solid #CC3300;
	background-image: url('../../images/icons/32x32/info.png');
	background-repeat: no-repeat;
	background-position: 10px 10px;
	margin-left: 32px;
	padding-left: 50px;
	margin-right: 50px;
	margin-bottom: 10px;
	min-height: 50px;
	vertical-align: middle;
	background-color: #FFA8AA;
}

.errorlist
{
	line-height: 100%;
}

.errortitle
{
	line-height: 100%;
	font-size: 1.2em;
	padding-top: 10px;
	margin-right:10px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}



.scrollbox
{
	
	width:750px;
	height: 350px;
	overflow: scroll;
}

.tablestyle
{
    border: 0px;
}
